Mercury API
ToString Method
Namespaces ► ThingMagic ► StatusReportEventArgs ► ToString()()()
Human-readable representation
Declaration Syntax

C# | Visual Basic | Visual C++

    public override string ToString()

    Public Overrides Function ToString As String

    public:
    virtual String^ ToString() override

Return Value
Human-readable representation

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)